/*
 Theme Name:   Awaken Pro Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       ThemezHut
 Author URI:   http://themezhut.com
 Template:     awaken-pro
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  awaken-pro
*/

a {
	text-decoration: none;
}

.flex-direction-nav a:visited {
	color: rgba(0,0,0,0.8);
}

a.awc-overlay {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.awaken-slider-container:hover h3.awaken-slider-title {
	color: #fa5742;
}

.afp:hover .afp-title a {
	color: #fa5742;
}